ja:
  faker:
    commerce:
      department: ["書籍", "映画", "音楽", "ゲーム", "電子工学", "コンピュータ", "住まい", "ガーデニング", "工具", "食料品", "健康", "美容", "おもちゃ", "こども用品", "ベビー用品", "衣服", "靴", "ジュエリー", "スポーツ", "アウトドア", "自動車", "工業"]
      product_name:
        adjective: [小さめ, 大きめ, エルゴノミクス, シンプルな, ゴージャスな, 一生モノの, ワンランク上の, 贅沢な, 光沢のある, 実力派, 軽い, 高機能, 丈夫な, 国産, 多機能]
        material: [鋼鉄, 木製, コンクリート, プラスチック, 綿, 花崗岩, ゴム, 革, シルク, ウール, リネン, 大理石, 鉄, ブロンズ, 銅製, アルミニウム, 紙]
        product: [椅子, 自動車, コンピュータ, 手袋, パンツ, シャツ, テーブル, 靴, 帽子, 茶碗, フォーク, 水筒, コート, ランプ, キーボード, バッグ, ベンチ, 掛時計, 腕時計, 財布, 万年筆]
      promotion_code:
        adjective: ['最終処分', '感謝祭', 'メンバー限定', '期間限定', 'プレミアム', 'スペシャル', '出血大サービス', 'お買い得']
        noun: ['クーポン', '増量キャンペーン', '割引', '価格', 'プロモーション', 'セール', '特典', 'プライス', 'バーゲン']
